Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 16:30:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation still my parcel not received                    Bot:  Hi again! Bot:  Please enter your name Customer:  still my parcel not received Bot:  Hi Still My Parcel Not Received ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9658846698 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:16 PM, 09th May                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:17 PM, 09th May                     still my parcel not received                    this is my AWB Number SD001961277 as per your delivery date 09/05/2021 still i not received my parcel,           08:19 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:19 PM, 09th May                     still my parcel not received                    I provide my office address. that is problem how load wait my office.           08:21 PM, 09th May                     still my parcel not received                    kindly confirm today i receive my parcel or not. Bcoz i want to leave my office.           08:21 PM, 09th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +971527899123           08:24 PM, 09th May                     still my parcel not received                    yes           08:25 PM, 09th May                     still my parcel not received                    0527899123 - alternative no: 0529036458           08:26 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:26 PM, 09th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:26 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:30 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2554496